This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 374061 - SELinux is preventing /usr/sbin/brctl (brctl_t) "read write" to socket (xend_t).
SELinux is preventing /usr/sbin/brctl (brctl_t) "read write" to socket (xend_t).
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 18:16 EST by Karl Schroeder
Modified: 2008-01-30 14:19 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Summary SELinux is preventing /usr/sbin/brctl (brctl_t) "read write" to socket (xend_t). Detailed Description SELinux denied access requested by /usr/sbin/brctl. It is not expected that (2.15 KB, text/plain)
2007-11-09 18:16 EST, Karl Schroeder
no flags Details

  None (edit)
Description Karl Schroeder 2007-11-09 18:16:47 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karl Schroeder 2007-11-09 18:16:47 EST
Created attachment 253701 [details]
Summary
    SELinux is preventing /usr/sbin/brctl (brctl_t) "read write" to socket
    (xend_t).

Detailed Description
    SELinux denied access requested by /usr/sbin/brctl. It is not expected that
 

Detailed Description
    SELinux denied access requested by /usr/sbin/brctl. It is not expected that
Comment 2 Daniel Walsh 2007-11-12 18:13:54 EST
Fixed in selinux-policy-3.0.8-54.fc8

I am dontauditing this since I don't believe this is necessary.
Comment 3 Daniel Walsh 2008-01-30 14:19:53 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.